{% extends "layout.html" %}

{% block pagestyles %}
  <link href="{{ url_for('static', filename='dist/css/landing.css') }}" rel="stylesheet" type="text/css">
{% endblock %}

{% block content %}
{% include "navigation-loggedin.html" %}

<div class="container">
    <h1>{{body}}</h1>
    <ul class="page-properties">
      <li><span class="attribute-title">Blueprint:</span> <span class="attribute-title">{{ request.blueprint }}</span></li>
      <li><span class="attribute-title">Template:</span> <span class="attribute-title">{{ self._TemplateReference__context.name }}</span></li>
      <li><span class="attribute-title">Page:</span> <span class="attribute-title">{{ body }}</span></li>
    </ul>
    <p>This is meant to be the dashboard.</p>
  </div>
{% endblock %}
